Name: x11-font-bh-type1
Version: 1.0.3
Release: %mkrel 4
Summary: Xorg X11 font bh-type1
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/font/font-bh-type1-%{version}.tar.bz2
# We may not modify the software!
# https://qa.mandriva.com/show_bug.cgi?id=38627
License: Bigelow & Holmes Font License
BuildArch: noarch
BuildRequires: fontconfig
BuildRequires: x11-font-util >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11 <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font bh-type1

%prep
%setup -q -n font-bh-type1-%{version}

%build
./configure --prefix=/usr --x-includes=%{_includedir}\
	    --x-libraries=%{_libdir} --with-fontdir=%_datadir/fonts/Type1

%make

%install
rm -rf %{buildroot}
%makeinstall_std
rm -f %{buildroot}%_datadir/fonts/Type1/fonts.dir
rm -f %{buildroot}%_datadir/fonts/Type1/fonts.scale

%post
mkfontscale %_datadir/fonts/Type1
mkfontdir %_datadir/fonts/Type1

%postun
mkfontscale %_datadir/fonts/Type1
mkfontdir %_datadir/fonts/Type1

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%_datadir/fonts/Type1/l04*


%changelog
* Thu Oct 31 2013 tmb <tmb> 1.0.3-4.mga4
+ Revision: 548563
- Mageia 4 rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.3-3.mga3.nonfree
+ Revision: 386088
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Mar 16 2011 ahmad <ahmad> 1.0.3-2.mga1
+ Revision: 72706
- add link to the mdv bug report about the license:
  https://qa.mandriva.com/38627
- imported package x11-font-bh-type1

